export const replacePersianWithRealNumbers = (text: string): string => {
  const persianDigits = ['۰', '۱', '۲', '۳', '۴', '۵', '۶', '۷', '۸', '۹'];
  return text
    .split('')
    .map((char) => {
      const index = persianDigits.indexOf(char);
      return index === -1 ? char : index.toString();
    })
    .join('');
};
